### Method

# Atspi TableCell get_row_column_span

#### Declaration [src]

    void
    atspi_table_cell_get_row_column_span (
      AtspiTableCell* obj,
      gint* row,
      gint* column,
      gint* row_span,
      gint* column_span,
      GError** error
    )

#### Description [src]

Gets the row and column indexes and extents of this cell accessible. The returned values are meaningful only if the table cell has both STATE_VISIBLE and STATE_SHOWING.

#### Parameters

`row`

  Type: `gint*`

  The row index of the given cell.

  The argument will be set by the function.

`column`

  Type: `gint*`

  The column index of the given cell.

  The argument will be set by the function.

`row_span`

  Type: `gint*`

  The number of rows occupied by this cell.

  The argument will be set by the function.

`column_span`

  Type: `gint*`

  The number of columns occupied by this cell.

  The argument will be set by the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.